
.header__bgg {
	background: linear-gradient(to bottom, #0063d8, #fff);
	position: absolute;
	width: 100%;
	height: 150px;
	top: 0;
	z-index: -1;
	padding: 20px;
}

.ketqua h2 {
	font-size: 20px;
	font-weight: 800;
	color: #0063d8;
	margin-bottom: 20px;
	text-align: center;
}
.kqtc {
	font-size: 20px;
	font-weight: 800;
	color: #0063d8;
	margin-bottom: 20px;
}
.header__nameschool h2 {
	font-size: 50px;
	margin-bottom: 20px;
	font-weight: 800;
	color: #0063d8;
}
@media (max-width: 1210px) {
	.header__nameschool h2 {
		font-size: 35px;
		margin-bottom: 20px;
		font-weight: 800;
		color: #0063d8;
	}
}

@media (max-width: 413px) {
	.header__nameschool h2 {
		font-size: 25px;
		margin-bottom: 20px;
		font-weight: 800;
		color: #0063d8;
	}
}
.header__logo1 img {
	width: 220px;
}


.header__admission {
	background: linear-gradient(to bottom, #73aaec, #fff);
	width: 100%;
	min-height: auto;
}


.caodang h2 {
	font-size: 30px;
	font-weight: 800;
	color: #0063d8;
	margin-bottom: 20px;
	position: relative;
}

.admission {
	padding: 15px;
	background-color: #3f8ded;
	color: #fff;
}

.admission-list .container h2 {
	font-size: 20px;
	font-weight: 800;
	color: #040505;
	margin-bottom: 20px;
	position: relative;
}

.thongtinthisinh p {
	font-size: 20px;
	font-weight: 500;
}

.thongtinthisinh span {
	font-weight: normal; /* Độ đậm của font cho phần tử span */

}

.tracuu {
	font-size: 20px;
}

.formtracuu {
	margin-top: 90px;
}


.table-header {
	background-color: #3d3b3b;
	color: #fff;
}

.table-bordered {
	border: 1px solid #000;
}

.table-bordered th,
.table-bordered td {
	border: 1px solid #000;
	font-size: 20px;
}


@media (max-width: 413px) {
	.table-bordered th,
	.table-bordered td {
		border: 1px solid #000;
		font-size: 16px;
	}

	.thongtinthisinh p {
		font-size: 16px;
		font-weight: 500;
	}
}